html, body {
	font-family: "Helvetica", "Arial", sans-serif;
}

.container {
	padding: 1em;
}

#canvas_div {
	float: left;
	border-right: 1px solid black;
}

#ctl_div {
	width: 300px;
	float: right;
	padding-left: 32px;
	padding-right: 64px;
}

input {
	width: 50%;
}

#ignition {
	width: 100%;
	height: 4em;
}

ctl {
	font-weight: bold;
}

#speedctl {
	display: inline-block;
}

#speedctl > input {
	display: inline-block;
	float: left;
	margin-right: 5px;
}
